/* Styles.css */

@font-face {	
  font-family: 'BebasNeueRegular';
   src: url('/kit/bebasneue-webfont.eot');
   src: url('/kit/bebasneue-webfont.eot?#iefix') format('embedded-opentype'),
        url('/kit/bebasneue-webfont.woff') format('woff'),
        url('/kit/bebasneue-webfont.ttf') format('truetype'),
        url('/kit/bebasneue-webfont.svg#BebasNeueRegular') format('svg');
  font-weight: normal;
  font-style: normal;
}

@font-face {
  font-family: 'Calibri_alt';
  src: url('/kit/Calibri.ttf');
}/*
@font-face {
  font-family: 'Calibri-bold';
  src: url('/kit/Calibri-bold.ttf');
}*/
b{
font-family:Calibri-bold, Tahoma, Verdana, Arial;
}

a{
color:#FFFFFF;
}

img{
border:0px;
}
div{
-webkit-border-radius: 3px 3px 3px 3px;
border-radius: 3px 3px 3px 3px;
}

body {
  font-family: Calibri, Calibri_alt,  Tahoma, Verdana, Arial, sans-serif;
  background-color: #18181B;
  /*http://filmsanimation.com/channels3_background.jpg*/
  /*background:url(http://filmsanimation.com/channels3_background.jpg) #090909 no-repeat;*/
  background:url(/kit/BG.jpg) #090909 no-repeat;
  background-position:center top; 
  width:870px;
  margin: 0 Auto 0 Auto; 
}
header {
  height: 110px;
/*  background-color: #18181B;*/
  position: relative;
}

#logo {
  float: left;
  /*background-color: yellow;*/
  margin-right: 45px;
  color:#FFFFFF;
}

header nav {
  /*float: left;
  padding: 45px 0 45px 0 ;*/
  position: absolute;
  top: 45px;
  left: 270px;
  /*bottom:*/
  right: 300px;
  text-align:center;
  color:#FFFFFF;
/*  background-color:pink;*/
}
nav > a
{
  color: #FFFFFF;
} 


header form {
  float :right;
  background-color: #4E4C57;
  margin-top:25px;
  padding:5px;
}

nav[role=main] {
  height: 39px;
  margin-left:47px;
}


nav[role=main] > ul > li {
  position: relative;
  float: left;
  list-style-type:none;
}

nav[role=main] > ul > li > a {
  display: block;
  float: left;
  margin: 0 1px;
  /*background-color: #4E4C57;*/
  width: 114px;
  height: 39px;
  text-align: center;
  line-height: 39px;
  color: #FFFFFF;
  text-decoration: none;
  list-style-type:none;
  
background: rgb(132,129,145); /* Old browsers */
background: -moz-linear-gradient(top,  rgba(132,129,145,1) 0%, rgba(110,107,119,1) 47%, rgba(78,76,87,1) 56%, rgba(56,56,56,1) 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(132,129,145,1)), color-stop(47%,rgba(110,107,119,1)), color-stop(56%,rgba(78,76,87,1)), color-stop(100%,rgba(56,56,56,1))); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top,  rgba(132,129,145,1) 0%,rgba(110,107,119,1) 47%,rgba(78,76,87,1) 56%,rgba(56,56,56,1) 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top,  rgba(132,129,145,1) 0%,rgba(110,107,119,1) 47%,rgba(78,76,87,1) 56%,rgba(56,56,56,1) 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top,  rgba(132,129,145,1) 0%,rgba(110,107,119,1) 47%,rgba(78,76,87,1) 56%,rgba(56,56,56,1) 100%); /* IE10+ */
background: linear-gradient(to bottom,  rgba(132,129,145,1) 0%,rgba(110,107,119,1) 47%,rgba(78,76,87,1) 56%,rgba(56,56,56,1) 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#848191', endColorstr='#383838',GradientType=0 ); /* IE6-9 */

}

nav[role=main] a:hover {
/*  background-color: #878396;*/
background: rgb(164,162,174); /* Old browsers */
background: -moz-linear-gradient(top, rgba(164,162,174,1) 0%, rgba(147,144,156,1) 47%, rgba(122,119,135,1) 56%, rgba(108,108,108,1) 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(164,162,174,1)), color-stop(47%,rgba(147,144,156,1)), color-stop(56%,rgba(122,119,135,1)), color-stop(100%,rgba(108,108,108,1))); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top, rgba(164,162,174,1) 0%,rgba(147,144,156,1) 47%,rgba(122,119,135,1) 56%,rgba(108,108,108,1) 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top, rgba(164,162,174,1) 0%,rgba(147,144,156,1) 47%,rgba(122,119,135,1) 56%,rgba(108,108,108,1) 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top, rgba(164,162,174,1) 0%,rgba(147,144,156,1) 47%,rgba(122,119,135,1) 56%,rgba(108,108,108,1) 100%); /* IE10+ */
background: linear-gradient(to bottom, rgba(164,162,174,1) 0%,rgba(147,144,156,1) 47%,rgba(122,119,135,1) 56%,rgba(108,108,108,1) 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#a4a2ae', endColorstr='#6c6c6c',GradientType=0 ); /* IE6-9 */
}

#navhover{
/*  background-color: #878396;*/
background: rgb(164,162,174); /* Old browsers */
background: -moz-linear-gradient(top, rgba(164,162,174,1) 0%, rgba(147,144,156,1) 47%, rgba(122,119,135,1) 56%, rgba(108,108,108,1) 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(164,162,174,1)), color-stop(47%,rgba(147,144,156,1)), color-stop(56%,rgba(122,119,135,1)), color-stop(100%,rgba(108,108,108,1))); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top, rgba(164,162,174,1) 0%,rgba(147,144,156,1) 47%,rgba(122,119,135,1) 56%,rgba(108,108,108,1) 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top, rgba(164,162,174,1) 0%,rgba(147,144,156,1) 47%,rgba(122,119,135,1) 56%,rgba(108,108,108,1) 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top, rgba(164,162,174,1) 0%,rgba(147,144,156,1) 47%,rgba(122,119,135,1) 56%,rgba(108,108,108,1) 100%); /* IE10+ */
background: linear-gradient(to bottom, rgba(164,162,174,1) 0%,rgba(147,144,156,1) 47%,rgba(122,119,135,1) 56%,rgba(108,108,108,1) 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#a4a2ae', endColorstr='#6c6c6c',GradientType=0 ); /* IE6-9 */
}


nav[role=main] li:hover ul {
  display: block;
  background-color:#878396;
  margin-top:40px;
  padding-top:8px;
  padding-left:10px;
  padding-bottom:10px;
  border:1px solid #030303;
  width:150px;
  list-style-type:none;
  z-index:1;
}
nav[role=main] li > ul > li a{
  color:#18181b;
  text-decoration:none;
}
nav[role=main] li > ul > li a:hover{
  color:#18181B;
  text-decoration:underline;
}


#boutton_courts_metrages{
width:138px;
}
/*
background: rgb(173,170,191);
background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2FkYWFiZiIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjQ3JSIgc3RvcC1jb2xvcj0iIzgzODA4ZSIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjU2JSIgc3RvcC1jb2xvcj0iIzVkNWM2OCIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiM1OTU5NTkiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
background: -moz-linear-gradient(top,  rgba(173,170,191,1) 0%, rgba(131,128,142,1) 47%, rgba(93,92,104,1) 56%, rgba(89,89,89,1) 100%);
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(173,170,191,1)), color-stop(47%,rgba(131,128,142,1)), color-stop(56%,rgba(93,92,104,1)), color-stop(100%,rgba(89,89,89,1)));
background: -webkit-linear-gradient(top,  rgba(173,170,191,1) 0%,rgba(131,128,142,1) 47%,rgba(93,92,104,1) 56%,rgba(89,89,89,1) 100%);
background: -o-linear-gradient(top,  rgba(173,170,191,1) 0%,rgba(131,128,142,1) 47%,rgba(93,92,104,1) 56%,rgba(89,89,89,1) 100%);
background: -ms-linear-gradient(top,  rgba(173,170,191,1) 0%,rgba(131,128,142,1) 47%,rgba(93,92,104,1) 56%,rgba(89,89,89,1) 100%);
background: linear-gradient(to bottom,  rgba(173,170,191,1) 0%,rgba(131,128,142,1) 47%,rgba(93,92,104,1) 56%,rgba(89,89,89,1) 100%);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#adaabf', endColorstr='#595959',GradientType=0 );

}

#boutton_courts_metrages:hover{
background: rgb(164,162,174);
background: -moz-linear-gradient(top, rgba(164,162,174,1) 0%, rgba(147,144,156,1) 47%, rgba(122,119,135,1) 56%, rgba(108,108,108,1) 100%); 
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(164,162,174,1)), color-stop(47%,rgba(147,144,156,1)), color-stop(56%,rgba(122,119,135,1)), color-stop(100%,rgba(108,108,108,1)));
background: -webkit-linear-gradient(top, rgba(164,162,174,1) 0%,rgba(147,144,156,1) 47%,rgba(122,119,135,1) 56%,rgba(108,108,108,1) 100%); 
background: -o-linear-gradient(top, rgba(164,162,174,1) 0%,rgba(147,144,156,1) 47%,rgba(122,119,135,1) 56%,rgba(108,108,108,1) 100%); 
background: -ms-linear-gradient(top, rgba(164,162,174,1) 0%,rgba(147,144,156,1) 47%,rgba(122,119,135,1) 56%,rgba(108,108,108,1) 100%);
background: linear-gradient(to bottom, rgba(164,162,174,1) 0%,rgba(147,144,156,1) 47%,rgba(122,119,135,1) 56%,rgba(108,108,108,1) 100%);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#a4a2ae', endColorstr='#6c6c6c',GradientType=0 );

}
*/


nav[role=main] ul ul {
  display: none;
  position: absolute;
  top: 0;
  left: 0;
  margin: 0;
  padding: 0;
}


#content {
float:left;
background-color:#4e4c57;
margin-top:7px;
padding-bottom:25px;

width:660px;
}

#page{
position:relative;
}

#container_right_menu{
position:relative;
float:right;
width:200px;

}

#right_menu {
background-color:#4e4c57;
margin-top:7px;
padding:1px 10px 1px 10px;
width:183px;
color:#FFFFFF;
}
p > a{
color:#FFFFFF;
}
#pub {
margin-top:7px;
padding:2px 2px 2px 2px;
width:199px;
color:#FFFFFF;
text-align:center;
}
p > a{
color:#FFFFFF;
}
header form input[type=submit]{
	float:left;
	background:url(/kit/q.jpg);
	width:24px;
	height:24px;
	border:0px;
	margin-top:2px;
	margin-left:4px;
}
header form input[type=text]{
	float:left;
    -moz-border-radius:2px;
    -webkit-border-radius:2px;
    -moz-box-shadow:0 1px 2px #ddd;
    -webkit-box-shadow:0 1px 2px #ddd;    
    border:1px solid #aaa;
    color:#222222;
    width:200px;
    font-size: 15px;
}

#title_content{
  margin:10px 0;
  text-align:center;
  color:#FFFFFF;
}

footer {
float:left;
color:#FFFFFF;
text-align:center;
line-height:25px;
font-size:12px;
width:870px;
}
footer > a{
color:white;
}




#bandeblanche_news{
  float:left;
  border:1px #FFFFFF solid;
  background-color:#FFFFFF;
  text-align:center;
  color:#FFFFFF;
  padding-top:-10px;
  width:622px;
  height:0px;
  line-height:0px;
  margin:15px 20px 5px 20px;
}
#bandeblanche_autre{
  float:left;
  border:1px #FFFFFF solid;
  background-color:#FFFFFF;
  text-align:center;
  color:#FFFFFF;
  padding-top:-10px;
  width:622px;
  height:0px;
  line-height:0px;
  margin:30px 20px 5px 20px;
}


#bandeblanchetext{
background-color:#4e4c57;
text-transform: uppercase;
}



#hr{
  float:left;
  margin:-11px 20px 15px 20px;
  border:1px #FFFFFF solid;
  background-color:#FFFFFF;
  text-align:center;
  color:#FFFFFF;
  padding-top:-10px;
  width:622px;
  height:0px;
  line-height:0px;
}
#hr_list{
  float:left;
  margin:4px 20px 15px 20px;
  border:1px #FFFFFF solid;
  background-color:#FFFFFF;
  text-align:center;
  color:#FFFFFF;
  padding-top:-10px;
  width:622px;
  height:0px;
  line-height:0px;
}

a.info {
   position: relative;
   color: White;
   text-decoration: none;
   border-bottom: 1px gray dotted; /* On souligne le texte. */
}
a.info span {
   display: none; /* On masque l'infobulle. */
}
a.info:hover {
   background: none; /* Correction d'un bug d'Internet Explorer. */
   z-index: 500; /* On définit une valeur pour l'ordre d'affichage. */
}
a.info:hover span {
   display: inline; /* On affiche l'infobulle. */
   position: absolute;
   white-space: nowrap; /* On change la valeur de la propriété white-space pour qu'il n'y ait pas de retour à la ligne non désiré. */
   top: 15px; /* On positionne notre infobulle. */
   left: 20px;
   color: white;
   padding: 5px;
	border:1px #000000 solid;
	background-color:#848191;
}
   .amazon{
   height:17px;
   padding:2px;
   color:white;
   display:block;
   float:left;
   -webkit-box-shadow:  0px 0px 2px 0px rgba(00, 00, 00, 1);
    box-shadow:  0px 0px 2px 0px rgba(00, 00, 00, 1);
    background: rgb(252,234,187); /* Old browsers */
background: rgb(255,183,107); /* Old browsers */
background: -moz-linear-gradient(top,  rgba(255,183,107,1) 0%, rgba(255,167,61,1) 50%, rgba(255,124,0,1) 51%, rgba(255,127,4,1) 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(255,183,107,1)), color-stop(50%,rgba(255,167,61,1)), color-stop(51%,rgba(255,124,0,1)), color-stop(100%,rgba(255,127,4,1))); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top,  rgba(255,183,107,1) 0%,rgba(255,167,61,1) 50%,rgba(255,124,0,1) 51%,rgba(255,127,4,1) 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top,  rgba(255,183,107,1) 0%,rgba(255,167,61,1) 50%,rgba(255,124,0,1) 51%,rgba(255,127,4,1) 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top,  rgba(255,183,107,1) 0%,rgba(255,167,61,1) 50%,rgba(255,124,0,1) 51%,rgba(255,127,4,1) 100%); /* IE10+ */
background: linear-gradient(to bottom,  rgba(255,183,107,1) 0%,rgba(255,167,61,1) 50%,rgba(255,124,0,1) 51%,rgba(255,127,4,1) 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffb76b', endColorstr='#ff7f04',GradientType=0 ); /* IE6-9 */
	}
	.left{
   -webkit-border-radius: 5px 0px 0px 5px;
	border-radius: 5px 0px 0px 5px;
	color:Black;
   }
   	.right{
   -webkit-border-radius: 0px 5px 5px 0px;
	border-radius: 0px 5px 5px 0px;
   }
   .hover:hover{
 background: rgb(255,183,107);
background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2ZmYjc2YiIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjAlIiBzdG9wLWNvbG9yPSIjZmY3YzAwIiBzdG9wLW9wYWNpdHk9IjEiLz4KICAgIDxzdG9wIG9mZnNldD0iNjAlIiBzdG9wLWNvbG9yPSIjZmZhNzNkIiBzdG9wLW9wYWNpdHk9IjEiLz4KICAgIDxzdG9wIG9mZnNldD0iMTAwJSIgc3RvcC1jb2xvcj0iI2ZmN2YwNCIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgPC9saW5lYXJHcmFkaWVudD4KICA8cmVjdCB4PSIwIiB5PSIwIiB3aWR0aD0iMSIgaGVpZ2h0PSIxIiBmaWxsPSJ1cmwoI2dyYWQtdWNnZy1nZW5lcmF0ZWQpIiAvPgo8L3N2Zz4=);
background: -moz-linear-gradient(top,  rgba(255,183,107,1) 0%, rgba(255,124,0,1) 0%, rgba(255,167,61,1) 60%, rgba(255,127,4,1) 100%);
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(255,183,107,1)), color-stop(0%,rgba(255,124,0,1)), color-stop(60%,rgba(255,167,61,1)), color-stop(100%,rgba(255,127,4,1)));
background: -webkit-linear-gradient(top,  rgba(255,183,107,1) 0%,rgba(255,124,0,1) 0%,rgba(255,167,61,1) 60%,rgba(255,127,4,1) 100%);
background: -o-linear-gradient(top,  rgba(255,183,107,1) 0%,rgba(255,124,0,1) 0%,rgba(255,167,61,1) 60%,rgba(255,127,4,1) 100%);
background: -ms-linear-gradient(top,  rgba(255,183,107,1) 0%,rgba(255,124,0,1) 0%,rgba(255,167,61,1) 60%,rgba(255,127,4,1) 100%);
background: linear-gradient(to bottom,  rgba(255,183,107,1) 0%,rgba(255,124,0,1) 0%,rgba(255,167,61,1) 60%,rgba(255,127,4,1) 100%);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffb76b', endColorstr='#ff7f04',GradientType=0 );

   }